local fn = _gn(0x322b1192)
--- GET_INTERIOR_ENTITIES_EXTENTS
-- @param interiorId The target interior.
-- @param bbMinX 
-- @param bbMinY 
-- @param bbMinZ 
-- @param bbMaxX 
-- @param bbMaxY 
-- @param bbMaxZ 
-- @return Interior entities extents.
function Global.GetInteriorEntitiesExtents(interiorId)
	return _in2(fn, interiorId, _f, _f, _f, _f, _f, _f)
end
